DSA-4281-1

NameDSA-4281-1
Descriptiontomcat8 - security update
SourceDebian
ReferencesCVE-2018-1304, CVE-2018-1305, CVE-2018-1336, CVE-2018-8034, CVE-2018-8037

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat8 (PTS)stretch (security), stretch8.5.14-1+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat8sourcestretch8.5.14-1+deb9u3

Search for package or bug name: Reporting problems